/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
	TUCKER override modifications 9/4/19 ->  ??
-----------------------------------------------------------------*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

body {
	text-align:left;
	font-weight:400;
}

.container {
	width:100%;
	margin:auto;
	}
	
.btn-block {
    display: block;
    width: 100%;
}

.rightText {  /* for the services page */
	
	font-size:18px !important;
	font-weight:bold;
	text-align:left;
	padding-left:20% !important;
	}
.pushy {
display:none;
}
.menu-btn {
display:none;
}

.textOverImgCentered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size:36px;
  color:white;
}

#containerPushy {
	visibility:hidden;
	}
#logo {
	margin-right: 10px;
	}
	
	
	#header.sticky-header:not(.static-sticky),
#header.sticky-header:not(.static-sticky) #header-wrap,
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img { height: 70px; }

.content-wrap .header-stick {
margin-top::0 !important;
}
	
.buttonV {
	padding:20px;
	width:100%;
	background-color:#2C6CA6;
	color:white;
	font-size:30px;
	text-align:center;
	display:inline-block;
	margin-top:20px;
}
.buttonV:hover {
	background-color:#4079AE;
	}
	
@font-face {
   font-family: Raleway;
  src: url(/includes/fonts/Raleway-Regular.ttf) format("truetype");
	}
	
@font-face {
   font-family: Lato;
  src: url(/includes/fonts/Lato-Regular.ttf) format("truetype");
	}
	
@font-face {
   font-family: Crete;
  src: url(/includes/fonts/CreteRound-Regular.ttf) format("truetype");
	}

a {
	font-weight: bold;
		color: #10406B;
}

.content-wrap {
    position: relative;
    padding: 5px 0;
}
	
.swiper-wrapper .slider-caption h2 {
	font-size: 1.2rem;
	line-height: 1.6;
}
.heading-block ~ p:not(.lead)
{ font-size: 1.2rem; 
}

/* ----------------------------------------------------------------
	TUCKER override modifications 12/1/19 Lotta wants less gray space in headings ->  ??
-----------------------------------------------------------------*/


#page-title {
	padding: 35px 0;
}

/*end 12/1/19  */
.noheight {
	line-height: 31px;
}
.itin {

	font-size: 18px;
	margin-bottom:0;
	padding-top:15px;
	padding-bottom:5px;
}
.itin span {
	font-weight: 600;
	margin-left: -25px;
	padding-right: 10px;
}
.itin img{

  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
  border-radius: 5%;
  margin-bottom:10px;

	}
	
.itin .caption {
	width:75%;
	background-color:#358F4F;
	  margin-left: auto;
  margin-right: auto;
  color:white;

	}
.itinDay {
border-top:thin #333399;
padding-top:10px;
text-align:center;
font-size:18px;
}
#primary-menu-trigger,
#page-submenu-trigger {
	
	font-size: 30px;
}
 #page-title h2 {
	 padding-top: 15px;
	 padding-bottom:15px;
	font-size: 18px;
		 margin:0;
}

 #page-title h3 {
 	 padding-top: 0px;
	 padding-bottom:0px;
	 margin:0;
 }
.card-header H5 {
	text-align:center;
}


label {
	color: #2C6CA6;
	
}

.feature-box p {
	
	font-size: 1.1rem;
}

.parallax-volare {
	background-position:center;  
	background-size: cover; 
	background-image: url('/images/parallax/balloon-aciares3x.jpg'); 
	padding: 100px 0;
}



.parallax-balloon {
	background-position:center;  
	background-size: cover; 
	background-image: url('/images/parallax/balloon-aciares-540h.jpg'); 
	padding: 100px 0;
}

#ActionButtonWrapper {
  width: 100%;
  height: 150px;
  
 text-align: center;
 
}
.actionButtons {
width: 50%;
  height: 140px;
  display: block;
  align-items: center;
  justify-content: center;
	float: left;
}

.button.button-3d {
	border-radius: 50px;
	border-bottom: 6px solid rgba(0,0,0,0.15);
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.button.button-large {
	padding: 0 26px;
	font-size: 16px;
	height: 100px;
	line-height: 100px;
}


.portfolio-desc h4  { 
	text-align: right;
	color: #2C6CA6;
	font-size: 12px;
}

.itinDetail {
	background-color: #F7F7F7; 
	padding-left: 20px; 
	padding-right: 20px;
}

.mapItin img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > ul > li > a,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > div > ul > li > a {
	font-size:12px;
}

.portfolio-desc h3 {
	font-size:14px;
}

.portfolio-overlay  {
	background-color: rgba(0,0,0,0.2);
}

.portfolio-desc span {
	font-size:14px;
}

.contactQuestion {
	font-size: 20px;
	padding: 0;
	margin-bottom: 0px;
}

.button.contactPhones {
	line-height: 30px;
	height: auto;
	margin-top: 30px;
	padding: 15px;
	line-height: 20px;
}



.columnscontainer {
	width: 100%;
	max-width: 1310px;
	padding: 50px;
	margin: auto;

	
}
.clearfix {
	clear:both;
}
.columnscontainer H2 {
	clear: both;
	padding-top: 15px;
}
.columnscontainer p {
	padding-left: 20px;
}
.twocolumns { 
		width:100%;
		clear:both;
		}

.twocolumns .leftside {
		margin-top:50px;
		float:left;
		width: 40%;
	}



.leftside50 {
		margin-top:50px;
		float:left;
		width: 48%;
}

.rightside50 {
	margin-top:50px;
	float:left;
	padding-left:50px;
	width:50%;
}
.imgLR {
	width: 100%;
}
.twocolumns .rightside {
	margin-top:50px;
	float:left;
	padding-left:50px;
	width:58%;
	}
	
	
.imgFloatRight {
    float: right;
    padding: 5px 0px 5px 5px;
}

.accoladesContainer {
	margin: auto;
	max-width: 1000px;
}
.twocolumns .leftsideAccolade {
	margin-top: 50px;
	float: left;
	width: 25%;
}	
.leftsideAccolade img {
	width: 100%;
}
.twocolumns .rightsideAccolade {
	margin-top: 50px;
	float: left;
	padding-left: 50px;
	width: 63%;
}

.threecolumns { 
		width:100%;
		clear:both;
		}

.columnText {         /* for 3 column start of RISK page */
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
    -webkit-column-rule: 1px solid #000066; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px solid #000066; /* Firefox */
    column-rule: 1px solid #000066;
}

.columnBreakBefore {
	  break-before: always;
}
.threecolumns .leftside {
		margin-top:15px;
		float:left;
		width: 40%;
	padding-right: 10px;
	}
	
	

.threecolumns .rightside {
	margin-top:15px;
	float:left;
	padding-left:20px;
	width:30%;
	}


.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em; /* 10px; */
	color: #000066;
	margin: 0px;
	width: 100%;
	background-color: #F5F5F5;
	text-align: center;
	padding: 5px 10px;
	font-style: italic;
	clear: left;
}



.imgRight .caption {         /* to put small image on the right side surrounded by text */
						  	 /*in the PRIVATE ADVENTURES pages */
 	padding:10px 5px;
	margin-top: -5px;
}

div.rightside >  p {
	font-size: 18px;
	line-height: 1.6;
}

.imgRight, .imgRightVertical {
	float: right;
	margin: 0;
	padding-left: 10px;
	width:40%;
	display: inline;
}

.imgRightVertical {
	width:50%;
}

.imgRight .caption {
	padding:10px 5px;
	margin-top: -5px;
}
.leftside img {
  width: 100%;
}

.linkTextUnderline {
	text-decoration: underline;
	color: #10406B;
	font-weight: bold;
}
 
.iframe {
	text-decoration: underline;
	font-weight: bold;
}

.textOutline {
	text-shadow: 2px 2px; color: black;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.imgShadow {
    background-color: beige;
    box-shadow: 20px 20px 10px grey;
    margin-bottom: 50px;
    float: left;
    width: 100%;
}


.spost ul.entry-meta  li  {
	font-size: 14px;
	line-height: 16px;
	float: right;
	font-family: 'Raleway', sans-serif;

}

.spost .entry-title h4 a {
		color: #218838;
}
.spost .entry-title h4 a:hover {
	color: #10406B;
	color:red;
}


.tallImageColumn {
	clear:both;
	float: right;
	display: table;
	width: 23%;
	padding-right: 10px;
}

.tallImageColumn figure img {
	width: 100%;
	height: auto;
}
.tallImageColumn figcaption {
	margin-top: -5px;
	padding: 5px;
	background-color: #F5F5F5;
}

.custom-caption-pos {
	top:15%;
}
.whatsIncluded {
margin: 20px;
background-color: white;
padding: 20px;
}


   /* * * * * * * * * * * ** * * * * * * * * * ** Set up LANDING PAGE image backgrounds */

.title-white {
	color: white;
	
}

.button-green {
	background-color:  #298844;
}
/*  to handle writing over photos */
.imgContainer {
  position: relative;
  text-align: center;
  color: white;
  clear:both;
}


@media (min-width: 992px) and (max-width: 1199px) {
.imgRight {
	width:50%
}	
}

@media (max-width: 1101px) {    /* ----------------------------------------------------------------
	Breaks to hamburger menu at 1101 7/20/2020 TC
-----------------------------------------------------------------*/
.imgRight {
	width:60%;
	}

.heading-block h1 {
			padding-top: 25px;
			font-size: 24px;
	}

.columnText {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

}

@media (max-width: 767px) {     /* ----------------------------------------------------------------
	works for ADVENTURES
-----------------------------------------------------------------*/
.twocolumns .rightside {
		margin-left:0px;
		width:100%;
		padding:5px;
}


.twocolumns .leftside, twocolumns.leftside50 img {
	min-width:230px;
	width:100%;

}
.twocolumns .leftside, .twocolumns .leftside50 {
	width:100%;
	}
	
.twocolumns .rightside, .twocolumns .rightside50 {
	width:100%;
	
	padding-left:10px;
	padding-right:10px;
	}

}

@media (max-width: 700px) {
.actionButtons {
width: 100%;
	}
.columnText {
	    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
#clientCommentPage {
	position: relative;
	display: block;
}


.page {
	width: 90%;
	margin: 10px auto 0px;
}
	
.swiper-wrapper .slider-caption h2 {
    font-size: 0.8rem;
    line-height: 1.0;
}
.custom-caption-pos {
    top: 70%;
    left: 27%;
}


.imgRightVertical img {
	width:100%;
}

.imgRight .caption {
	padding:10px 5px;
	margin-top: -5px;
}


}
/* * * * * * * * * * * * * * * *   * * * * * * * * * * * * *  * */


@media (max-width: 460px) {
/*  CELL PHONE VERTICAL this size forces the page margins left-right to be reduced to almost nothing */
.container {
	width:100%;

	}
.page {
	width:100%;
}

p {
	margin-bottom:10px;
	}
	
.imgShadow {
	margin-bottom:0px;
	box-shadow: 10px 10px 10px grey;
	}
.slider-caption h2 {
	font-size: 0.6rem;
	}
h2 {
	font-size:16px;
	line-height:1.5;
	margin-bottom:15px;
}

.twocolumns .leftside {
	margin-top:0px;
	}
.imgRight {
	width:100%;
}
.button.button-3d {
		padding: 0px 16px;
		font-size: 12px;
		margin-left:  -15px;
	}
	
.parallax-volare {
	background-position:fixed;
}
.bottom-margin-section {
	margin-bottom:10px;
	}
	
.textOverImgCentered {
	font-size:20px;
	top:30%
	line-height:22px;
}
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * */
